/* 
Theme Name:		TGM Theme
Theme URI:		https://tgmassociates.com/
Description:	TGM Associates
Author:			TGM
Author URI:		https://tgmassociates.com/
Template:		hello-elementor
Version:		1.0.0
Text Domain:	tgm
Tags:           flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

html {
    line-height:1.15;
    -webkit-text-size-adjust:100%
}
*,
:after,
:before {
    box-sizing:border-box
}
body {
    background-color:#fff;
    color:#333;
    font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,Noto Sans,sans-serif,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol,Noto Color Emoji;
    font-size:1rem;
    font-weight:400;
    line-height:1.5;
    margin:0;
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale
}
h1,
h2,
h3,
h4,
h5,
h6 {
    color:inherit;
    font-family:inherit;
    font-weight:500;
    line-height:1.2;
    margin-block-end:1rem;
    margin-block-start:.5rem
}
h1 {
    font-size:2.5rem
}
h2 {
    font-size:2rem
}
h3 {
    font-size:1.75rem
}
h4 {
    font-size:1.5rem
}
h5 {
    font-size:1.25rem
}
h6 {
    font-size:1rem
}
p {
    margin-block-end:.9rem;
    margin-block-start:0
}
hr {
    box-sizing:content-box;
    height:0;
    overflow:visible
}
pre {
    font-family:monospace,monospace;
    font-size:1em;
    white-space:pre-wrap
}
a {
    background-color:transparent;
    color:#c36;
    text-decoration:none
}
a:active,
a:hover {
    color:#336
}
a:not([href]):not([tabindex]),
a:not([href]):not([tabindex]):focus,
a:not([href]):not([tabindex]):hover {
    color:inherit;
    text-decoration:none
}
a:not([href]):not([tabindex]):focus {
    outline:0
}
abbr[title] {
    border-block-end:none;
    -webkit-text-decoration:underline dotted;
    text-decoration:underline dotted
}
b,
strong {
    font-weight:bolder
}
code,
kbd,
samp {
    font-family:monospace,monospace;
    font-size:1em
}
small {
    font-size:80%
}
sub,
sup {
    font-size:75%;
    line-height:0;
    position:relative;
    vertical-align:baseline
}
sub {
    bottom:-.25em
}
sup {
    top:-.5em
}
img {
    border-style:none;
    height:auto;
    max-width:100%
}
details {
    display:block
}
summary {
    display:list-item
}
figcaption {
    color:#333;
    font-size:16px;
    font-style:italic;
    font-weight:400;
    line-height:1.4
}
[hidden],
template {
    display:none
}
@media print {
    *,
    :after,
    :before {
        background:transparent!important;
        box-shadow:none!important;
        color:#000!important;
        text-shadow:none!important
    }
    a,
    a:visited {
        text-decoration:underline
    }
    a[href]:after {
        content:" (" attr(href) ")"
    }
    abbr[title]:after {
        content:" (" attr(title) ")"
    }
    a[href^="#"]:after,
    a[href^="javascript:"]:after {
        content:""
    }
    pre {
        white-space:pre-wrap!important
    }
    blockquote,
    pre {
        -moz-column-break-inside:avoid;
        border:1px solid #ccc;
        break-inside:avoid
    }
    thead {
        display:table-header-group
    }
    img,
    tr {
        -moz-column-break-inside:avoid;
        break-inside:avoid
    }
    h2,
    h3,
    p {
        orphans:3;
        widows:3
    }
    h2,
    h3 {
        -moz-column-break-after:avoid;
        break-after:avoid
    }
}
label {
    display:inline-block;
    line-height:1;
    vertical-align:middle
}
button,
input,
optgroup,
select,
textarea {
    font-family:inherit;
    font-size:1rem;
    line-height:1.5;
    margin:0
}
input[type=date],
input[type=email],
input[type=number],
input[type=password],
input[type=search],
input[type=tel],
input[type=text],
input[type=url],
select,
textarea {
    border:1px solid #666;
    border-radius:3px;
    padding:.5rem 1rem;
    transition:all .3s;
    width:100%
}
input[type=date]:focus,
input[type=email]:focus,
input[type=number]:focus,
input[type=password]:focus,
input[type=search]:focus,
input[type=tel]:focus,
input[type=text]:focus,
input[type=url]:focus,
select:focus,
textarea:focus {
    border-color:#333
}
button,
input {
    overflow:visible
}
button,
select {
    text-transform:none
}
[type=button],
[type=reset],
[type=submit],
button {
    -webkit-appearance:button;
    width:auto
}
[type=button],
[type=submit],
button {
    background-color:transparent;
    border:1px solid #c36;
    border-radius:3px;
    color:#c36;
    display:inline-block;
    font-size:1rem;
    font-weight:400;
    padding:.5rem 1rem;
    text-align:center;
    transition:all .3s;
    -webkit-user-select:none;
    -moz-user-select:none;
    user-select:none;
    white-space:nowrap
}
[type=button]:focus:not(:focus-visible),
[type=submit]:focus:not(:focus-visible),
button:focus:not(:focus-visible) {
    outline:none
}
[type=button]:focus,
[type=button]:hover,
[type=submit]:focus,
[type=submit]:hover,
button:focus,
button:hover {
    background-color:#c36;
    color:#fff;
    text-decoration:none
}
[type=button]:not(:disabled),
[type=submit]:not(:disabled),
button:not(:disabled) {
    cursor:pointer
}
fieldset {
    padding:.35em .75em .625em
}
legend {
    box-sizing:border-box;
    color:inherit;
    display:table;
    max-width:100%;
    padding:0;
    white-space:normal
}
progress {
    vertical-align:baseline
}
textarea {
    overflow:auto;
    resize:vertical
}
[type=checkbox],
[type=radio] {
    box-sizing:border-box;
    padding:0
}
[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button {
    height:auto
}
[type=search] {
    -webkit-appearance:textfield;
    outline-offset:-2px
}
[type=search]::-webkit-search-decoration {
    -webkit-appearance:none
}
::-webkit-file-upload-button {
    -webkit-appearance:button;
    font:inherit
}
select {
    display:block
}
table {
    background-color:transparent;
    border-collapse:collapse;
    border-spacing:0;
    font-size:.9em;
    margin-block-end:15px;
    width:100%
}
table td,
table th {
    border:1px solid hsla(0,0%,50%,.502);
    line-height:1.5;
    padding:15px;
    vertical-align:top
}
table th {
    font-weight:700
}
table tfoot th,
table thead th {
    font-size:1em
}
table caption+thead tr:first-child td,
table caption+thead tr:first-child th,
table colgroup+thead tr:first-child td,
table colgroup+thead tr:first-child th,
table thead:first-child tr:first-child td,
table thead:first-child tr:first-child th {
    border-block-start:1px solid hsla(0,0%,50%,.502)
}
table tbody>tr:nth-child(odd)>td,
table tbody>tr:nth-child(odd)>th {
    background-color:hsla(0,0%,50%,.071)
}
table tbody tr:hover>td,
table tbody tr:hover>th {
    background-color:hsla(0,0%,50%,.102)
}
table tbody+tbody {
    border-block-start:2px solid hsla(0,0%,50%,.502)
}
@media(max-width:767px) {
    table table {
        font-size:.8em
    }
    table table td,
    table table th {
        line-height:1.3;
        padding:7px
    }
    table table th {
        font-weight:400
    }
}
dd,
dl,
dt,
li,
ol,
ul {
    background:transparent;
    border:0;
    font-size:100%;
    margin-block-end:0;
    margin-block-start:0;
    outline:0;
    vertical-align:baseline
}

a {
    color: #db3f2e;
}

.clear {
    display: block;
    clear: both;
    height: 0;
}

[type="button"], [type="submit"], button {
    color: #fff;
    background: #db3f2e;
    border-color: #db3f2e;
}

[type="button"]:focus, [type="button"]:hover, [type="submit"]:focus, [type="submit"]:hover, button:focus, button:hover {
    color: #fff;
    background: #fea800;
    border-color: #fea800;
}

table tbody > tr:nth-child(2n+1) > td, table tbody > tr:nth-child(2n+1) > th {
    background: transparent;
}

.tgm-header.elementor-sticky--effects {
    box-shadow: 0 0 10px rgba(0,0,0,.4)
}

#site-logo img {
    position: relative;
    z-index: 10;
}

#tgm-contact {
    position: relative;
    padding-bottom: 56.25%;
    overflow: hidden;
    max-width: 100%;
    /* border: 1px solid #ccc; */
    border: 0;
    min-height: 550px;
}

body[data-elementor-device-mode="tablet"] #tgm-contact{
    min-height: 650px;
}

body[data-elementor-device-mode="mobile"] #tgm-contact {
    min-height: 680px;
}

#tgm-contact iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#tgm-schedule sub {
    color:#333;
    font-size:12px;
}

#tgm-scroll {
    display: block;
    position: relative;
    width: 24px;
    height: 50px;
    margin: 0 auto;
}

#tgm-scroll .scroll-down {
    position: absolute;
    width: 28px;
    height: 8px;
    opacity: 0;
    transform: scale3d(0.5, 0.5, 0.5);
    animation: move 3s ease-out infinite;
}

#tgm-scroll .scroll-down:first-child {
    animation: move 3s ease-out 1s infinite;
}

#tgm-scroll .scroll-down:nth-child(2) {
    animation: move 3s ease-out 2s infinite;
}

#tgm-scroll .scroll-down:before,
#tgm-scroll .scroll-down:after {
    content: ' ';
    position: absolute;
    top: 0;
    height: 100%;
    width: 51%;
    background: #fff;
}

#tgm-scroll .scroll-down:before {
    left: 0;
    transform: skew(0deg, 30deg);
}

#tgm-scroll .scroll-down:after {
    right: 0;
    width: 50%;
    transform: skew(0deg, -30deg);
}

@keyframes move {
    25% {
        opacity: 1;

    }
    33% {
        opacity: 1;
        transform: translateY(30px);
    }
    67% {
        opacity: 1;
        transform: translateY(40px);
    }
    100% {
        opacity: 0;
        transform: translateY(55px) scale3d(0.5, 0.5, 0.5);
    }
}

.is-today h3 {
    font-weight: bold !important;
    /*color: #ee3124 !important;*/
}

.uael-img-gallery-wrap img {
    display: block;
}

.mobile-submenu {
    text-align: center;
}

.heading-title {
    white-space: nowrap;
}

/** Floor Plans Slider **/

#tgm-floorplans {
    position: relative;
}

.floorPlansSlider {
    margin: 30px auto;
    max-width: 1024px;
    width: 100%;
    overflow: hidden;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
}

.floorPlansSlider .floorplansSort {
    padding: 20px 0;
    width: 100%;
    background: #fff;
    z-index: 10;
    list-style: none;
}

.floorplansSort li {
    display: inline-block;
    vertical-align: middle;
}

.floorplansSort li.label {
    margin-right: 10px;
    font-weight: bold;
    font-size: 1.1em;
}

.floorplansSort li.sortFloorplan {
    min-width: 50px;
    height: 50px;
    background: #fff;
    border: 2px solid #555;
    line-height: 45px;
    text-align: center;
    font-size: 1em;
    margin-right: 10px;
    cursor: pointer;
    border-radius: 50px;
}

body[data-elementor-device-mode="mobile"] .floorplansSort li.sortFloorplan {
    font-size: .8em;
    min-width: 40px;
    height: 40px;
    line-height: 35px;
}

body[data-elementor-device-mode="mobile"] .floorplansSort li.priceLabel {
    display: block;
    margin-left: 0 !important;
}

body[data-elementor-device-mode="mobile"] li.priceSort {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
}

body[data-elementor-device-mode="mobile"] li.priceSort .min-price { order: 0; }
body[data-elementor-device-mode="mobile"] li.priceSort .max-price { order: 1; }
body[data-elementor-device-mode="mobile"] li.priceSort .rangeField { order: 2; flex: 1 1 100% }

.floorplansSort li.sortFloorplan[data-number="0"] {
    padding-left: 10px;
    padding-right: 10px;
}

.floorplansSort li.sortFloorplan.textStr {
    padding: 0 15px;
}

.floorplansSort li.sortFloorplan.selected {
    border-color: #E31D1A;
}

.floorplansSort li.priceSort {
}

.floorplansSort li.priceSort span {
    display: inline-block;
    padding: 0 5px;
    vertical-align: middle;
    color: #666;
    font-weight: bold;
}

.floorPlansSlider .slideFloorPlan {
    max-width: 30%;
    min-width: 300px;
    text-align: center;
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.25);
    margin: 15px;
    -webkit-flex: 1 1 33%;
    -ms-flex: 1 1 33%;
    flex: 1 1 33%;
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
    align-self: auto;
    padding: 10px;
    box-sizing: border-box;
    cursor: pointer;
    -webkit-order: 2;
    -ms-flex-order: 2;
    order: 2;
    transition: order .45s;
    position: relative;
}

.floorPlansSlider .slideFloorPlan:hover {
    background: #f9f9f9;
}

.floorPlansSlider .slideFloorPlan.active {
    max-width: 100%;
    -webkit-flex: 1 1 100%;
    -ms-flex: 1 1 100%;
    flex: 1 1 100%;
    -webkit-order: 0 !important;
    -ms-flex-order: 0 !important;
    order: 0 !important;
    background: #fff;
    padding: 10px 20px;
    border: 5px solid #E31D1A !important;
    cursor: default;
    opacity: 1 !important;
    overflow: hidden;
}

.sorted.floorPlansSlider > .slideFloorPlan {
    opacity: .4;
    -webkit-order: 4;
    -ms-flex-order: 4;
    order: 4;
    transition: opacity .45s;
}

.sorted.floorPlansSlider > .slideFloorPlan.selected {
    opacity: 1 !important;
    -webkit-order: 1;
    -ms-flex-order: 1;
    order: 1;
}

.floorPlansSlider .slideFloorPlan:hover {
    opacity: .8;
}

a.closeFloorplan {
    display: inline-block;
    color: #ffffff !important;
    background: #E31D1A;
    padding: 5px 8px;
    border-radius: 5px;
    position: relative;
    z-index: 1000;
    text-decoration: none !important;
    text-transform: uppercase;
    font-size: 1.2em;
    text-align: center;
}

.slideFloorPlan img {
    display: none;
}

#tgm-floorplans .image-wrapper {
    display: none;
    float: right;
    width: 650px;
}

#tgm-floorplans .slideFloorPlan.active .image-wrapper {
    display: block;
}

.slideFloorPlan.active .image-wrapper img {
    display: block;
    max-width: 100%;
    margin: 0 auto;
    max-height: 350px;
    position: relative;
}
.floorPlansSlider h3 {
    color: #e31d1a;
    font-size: 2.5em;
    line-height: 1;
    margin: 15px 0 0;
    min-height: auto;
    text-transform: uppercase;
}
.floorPlansSlider .description {
    color: #444444;
    font-size: 1.2em;
}
.floorPlansSlider .price {
    font-size: 1.6em;
    margin: 15px 0;
}

body[data-elementor-device-mode="mobile"] {
    .floorPlansSlider .price {
        margin: 5px 0;
    }
}

.floorPlansSlider .price .number {
    font-weight: bold;
}

.slideFloorPlan .floorplan-details,
.slideFloorPlan .floorplan-tour {
    display: none;
}

.slideFloorPlan.active .floorplan-details {
    line-height: 1.7;
    display: block;
}

.slideFloorPlan.active .floorplan-tour {
    display: block;
    width: 100%;
}

#tgm-floorplans .floorplan-view {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 90vw;
    height: 90vh;
    z-index: 999999;
    background: rgba(255,255,255,.4);
    overflow: hidden;
    box-shadow: 0 0 20px 5px rgba(0,0,0,.4);
}

body.locked-scroll::before {
    content: '';
    background: rgba(255, 255, 255, .5);
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 100;
    backdrop-filter: blur(2px);
}

#tgm-floorplans .floorplan-view > iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}

#tgm-floorplans .floorplan-view > .close-tour,
#tgm-floorplans .floorplan-view > .close-virtual-tour {
    position: absolute;
    top: 10px;
    right: 10px;
    display: block;
    width: 3rem;
    height: 3rem;
    text-align: center;
    line-height: 2.5rem;
    z-index: 10;
    background: #db3f2e;
    color: #fff;
    font-size: 2rem;
    border-radius: 10rem;
    box-shadow: 0 0 10px rgba(0,0,0,.4);
    transition: all .25s;
    text-decoration: none !important;
}

#tgm-floorplans .floorplan-view > .close-tour:hover,
#tgm-floorplans .floorplan-view > .close-vitual-tour:hover {
    background: #475A5E;
}

.slideFloorPlan.active .floorplan-tour .open-tour {
    display: inline-block;
    color: #fff;
    width: 240px;
    margin-bottom: 10px;
    padding: .8rem 1rem;
    font-size: 18px;
    font-weight: 600;
    background: #475A5E;
    border: 0;
    border-radius: 0;
}

.slideFloorPlan.active .floorplan-tour .open-tour:hover {
    background: #8DAFB8;
}

.slideFloorPlan .ribbon {
    width: 150px;
    height: 150px;
    overflow: hidden;
    position: absolute;
    top: -10px;
    right: -10px;
}
.slideFloorPlan .ribbon::before,
.slideFloorPlan .ribbon::after {
    position: absolute;
    z-index: -1;
    content: '';
    display: block;
    border: 5px solid #303f42;
    border-top-color: transparent;
    border-right-color: transparent;
}
.slideFloorPlan .ribbon span {
    position: absolute;
    display: block;
    width: 225px;
    padding: 5px 0;
    background-color: #475A5E;
    box-shadow: 0 5px 10px rgba(0,0,0,.1);
    color: #fff;
    font: 700 18px/1 'Lato', sans-serif;
    text-shadow: 0 1px 1px rgba(0,0,0,.2);
    text-transform: uppercase;
    text-align: center;
    left: -10px;
    top: 30px;
    transform: rotate(45deg);
}

.slideFloorPlan .ribbon::before {
    top: 0;
    left: 39px;
}
.slideFloorPlan .ribbon::after {
    bottom: 39px;
    right: 0;
}

.slideFloorPlan.active .ribbon {
    display: none;
}

.slideFloorPlan .check-availability {
    display: none;
}

.slideFloorPlan.active .check-availability {
    display: inline-block;
    width: 240px;
    margin-bottom: 10px;
    padding: .8rem 1rem;
    font-size: 18px;
    font-weight: 600;
    background: #5F6062;
    color: #fff;
    text-decoration: none;
    border: 0;
    border-radius: 0;
}

.clearFilters {
    display: block !important;
    color: #666666;
    cursor: pointer;
    font-size: 0.8em;
    position: absolute;
    right: 60px;
    text-transform: uppercase;
    top: -5px;
    z-index: 100;
}

.clearFilters:hover {
    text-decoration: underline;
    color: #333333;
}

input[type=range].sortFloorplanPrice {
    -webkit-appearance: none;
    width: 440px;
    vertical-align: middle;
}
input[type=range].sortFloorplanPrice:focus {
    outline: none;
}
input[type=range].sortFloorplanPrice::-webkit-slider-runnable-track {
    width: 100%;
    height: 8.4px;
    cursor: pointer;
    box-shadow: 0px 0px 0px rgba(0, 0, 0, 0), 0px 0px 0px rgba(13, 13, 13, 0);
    background: #efefef;
    border-radius: 1.3px;
    border: 0.2px solid rgba(1, 1, 1, 0);
}
input[type=range].sortFloorplanPrice::-webkit-slider-thumb {
    box-shadow: 0px 0px 0px rgba(0, 0, 0, 0), 0px 0px 0px rgba(13, 13, 13, 0);
    border: 0px solid rgba(0, 0, 0, 0);
    height: 25px;
    width: 4px;
    border-radius: 0px;
    background: #e31d1a;
    cursor: pointer;
    -webkit-appearance: none;
    margin-top: -8.5px;
}
input[type=range].sortFloorplanPrice:focus::-webkit-slider-runnable-track {
    background: #efefef;
}
input[type=range].sortFloorplanPrice::-moz-range-track {
    width: 100%;
    height: 8.4px;
    cursor: pointer;
    box-shadow: 0px 0px 0px rgba(0, 0, 0, 0), 0px 0px 0px rgba(13, 13, 13, 0);
    background: #efefef;
    border-radius: 1.3px;
    border: 0.2px solid rgba(1, 1, 1, 0);
}
input[type=range].sortFloorplanPrice::-moz-range-thumb {
    box-shadow: 0px 0px 0px rgba(0, 0, 0, 0), 0px 0px 0px rgba(13, 13, 13, 0);
    border: 0px solid rgba(0, 0, 0, 0);
    height: 25px;
    width: 4px;
    border-radius: 0px;
    background: #e31d1a;
    cursor: pointer;
    transition: .25s;
}

input[type=range].sortFloorplanPrice::-ms-track {
    width: 100%;
    height: 8.4px;
    cursor: pointer;
    background: transparent;
    border-color: transparent;
    color: transparent;
}
input[type=range].sortFloorplanPrice::-ms-fill-lower {
    background: #efefef;
    border: 0.2px solid rgba(1, 1, 1, 0);
    border-radius: 2.6px;
    box-shadow: 0px 0px 0px rgba(0, 0, 0, 0), 0px 0px 0px rgba(13, 13, 13, 0);
}
input[type=range].sortFloorplanPrice::-ms-fill-upper {
    background: #efefef;
    border: 0.2px solid rgba(1, 1, 1, 0);
    border-radius: 2.6px;
    box-shadow: 0px 0px 0px rgba(0, 0, 0, 0), 0px 0px 0px rgba(13, 13, 13, 0);
}
input[type=range].sortFloorplanPrice::-ms-thumb {
    box-shadow: 0px 0px 0px rgba(0, 0, 0, 0), 0px 0px 0px rgba(13, 13, 13, 0);
    border: 0px solid rgba(0, 0, 0, 0);
    height: 25px;
    width: 4px;
    border-radius: 0px;
    background: #e31d1a;
    cursor: pointer;
}
input[type=range].sortFloorplanPrice:focus::-ms-fill-lower {
    background: #efefef;
}
input[type=range].sortFloorplanPrice:focus::-ms-fill-upper {
    background: #efefef;
}

output {
    position: absolute;
    z-index: 1000;
    left: 50%;
    left: calc(50% - 40px);
    transform: translateX(-50%);
    bottom: 25px;
    /*display: none;*/
    display: block;
    opacity: 0;
    width: 80px;
    height: 30px;
    border-bottom: 1px solid #e2e2e2;
    background-color: #fff;
    /*border-radius: 3px;*/
    color: #333333;
    /*font-size: .em;*/
    line-height: 30px;
    text-align: center;
    transition: opacity .25s;
}

input[type=range]:hover + output,
input[type=range]:active + output {
    opacity: 1;
}

.rangeField {
    display: inline-block;
    position: relative;
}

body[data-elementor-device-mode="tablet"] #tgm-fp-slider .slideFloorPlan {
    flex: 1 1 50%;
    width: 50%;
    max-width: 50%;
}

    body[data-elementor-device-mode="mobile"] #tgm-fp-slider .slideFloorPlan,
    body[data-elementor-device-mode="tablet"] #tgm-fp-slider .slideFloorPlan.active {
        flex: 1 1 100%;
        width: 100%;
        max-width: 100%;
    }

body[data-elementor-device-mode="tablet"] .floorPlansSlider .slideFloorPlan {
    font-size: .8em;
}

body[data-elementor-device-mode="mobile"] .floorPlansSlider .slideFloorPlan {
    font-size: .625em;
    margin: 10px;
}

body[data-elementor-device-mode="mobile"] #tgm-fp-slider .priceSort,
body[data-elementor-device-mode="mobile"] #tgm-fp-slider .priceLabel,
body[data-elementor-device-mode="mobile"] #tgm-fp-slider .priceSort,
body[data-elementor-device-mode="mobile"] #tgm-fp-slider .priceLabel {
    display: none;
}


.floorPlansSlider .slideFloorPlan:focus-within {
    border: 1px dashed red;
}

@media
(-webkit-min-device-pixel-ratio: 2),
(max-width : 1024px) {

    #tgm-fp-slider .floorPlansSlider {
        text-align: center;
    }

    #tgm-floorplans .image-wrapper {
        float: none;
        width: 100%;
    }

    #tgm-fp-slider .slideFloorPlan.active > a > img {
        max-width: 100%;
        max-height: 400px;
        top: auto;
        margin: 0 auto 20px;
    }

    .closeFloorplan, .tgm-call {
        text-align: center !important;
    }

    .clearFilters {
        position: inherit;
        padding: 10px 0 0 0;
    }

    .floorPlansSlider .slideFloorPlan {
        font-size: .8em;
    }
}

body[data-elementor-device-mode="mobile"] #toggle-menu {
    z-index: 101;
}

.elementor .elementor-widget.no-bottom {
    margin-bottom: 0;
}

#footer-nav svg {
    max-width: 40px;
    max-height: 40px;
}

.tgm-list {
    padding: 0;
}

.tgm-list li {
    padding: 5px 0;
    font-family: "Roboto", Sans-serif;
    font-weight: 400;
    font-size: 18px;
    list-style: none;
    position: relative;
    padding-left: 18px;
}

.tgm-list li::before {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 10px;
    height: 10px;
    background-color: #dddddd;
    border-radius: 50%;
}

.tour-iframe {
    height: 450px;
}

.virtual-iframe {
    height: 100%;
    min-height: 450px;
}


/** Dashboard Customize **/
#wpadminbar #wp-admin-bar-property-details > .ab-item::before { content: "\f102"; top: 2px; }
#wpadminbar { background: #000; }
#wpadminbar a.ab-item { color: #fff; }
#wpadminbar #adminbarsearch::before, #wpadminbar .ab-icon::before, #wpadminbar .ab-item::before { color: #fff; }


.google-maps-button .elementor-invisible,
.google-maps-button.elementor-invisible {
    visibility: visible !important;
}

#tgm-property-select {
   margin: 0 auto;
}

#tgm-property-select .dd-select {}
#tgm-property-select img {
    width: 60px;
}
#tgm-property-select .dd-desc span {
    color: #000;
}

#tgm-property-select label {
    display: inline;
}

#properties-map {
    width:100%;
    height: 600px;
}

#properties-map .map-site-logo {
    display: block;
    width: 300px;
    max-width: 100%;
    margin: 0 auto;
}

#properties-list {
    width: 100%;
    max-width: 900px;
    margin: 0 auto;
    height: 600px;
    overflow: auto;
    padding: 20px;
}

#properties-list .tgmCommunity {
    margin-bottom: 40px;
    box-shadow: 0 0 4px rgba(0,0,0,.2);
}

#properties-list .tgmCommunity .property-logo {
    max-width: 250px;
    margin-left: 0;
}
#properties-list .tgmCommunity h5 {
    margin: 0 0 5px 0;
    font-weight: bold;
}
#properties-list .tgmCommunity .tgmDetails {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-content: stretch;
    align-items: stretch;
    background: #fff;
}

body[data-elementor-device-mode="mobile"] #properties-list .tgmCommunity .tgmDetails {
    flex-wrap: wrap;
}

#properties-list .tgmCommunity .tgmInfo {
    padding: 30px 20px 40px 30px;
    flex: 0 1 auto;
    order: 1;
}
#properties-list .tgmCommunity .tgmImage {
    order: 2;
    flex: 0 1 400px;
    background-size: cover;
    background-position: center center;
    position: relative;
}

#properties-list .tgmCommunity .tgmImage a {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
}

body[data-elementor-device-mode="mobile"] #properties-list .tgmCommunity .tgmImage {
    order: 0;
    min-height: 150px;
}

#properties-list .tgmCommunity .tgmAddress {
    margin-bottom: 5px;
    font-weight: 500;
}

body[data-elementor-device-mode="mobile"] .uael-close-custom-top-right {
    top: 10px;
    right: 10px;
    background: #fff;
    border-radius: 50px;
    box-shadow: 0 0 2px rgba(0,0,0,.2);
}

body[data-elementor-device-mode="mobile"] #header-section {
    z-index: 10;
}

#slideshow.associates {
    height: 640px !important;
}

/** Properties Grid View **/

#communities-grid {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-align-content: flex-start;
    -ms-flex-line-pack: start;
    align-content: flex-start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
}

#communities-grid .tgmCommunity {
    -webkit-order: 0;
    -ms-flex-order: 0;
    order: 0;
    -webkit-flex: 0 1 600px;
    -ms-flex: 0 1 600px;
    flex: 0 1 600px;
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
    align-self: auto;
    background: #fff;
    padding: 0;
    margin: 20px;
    color: #333;
    transition: all .25s;
    position: relative;
    overflow: hidden;
    box-shadow: 0 0 10px rgba(0,0,0,.2);
}


#communities-grid .tgmCommunity .tgmImage {
    background: #000 no-repeat center center / cover;
    height: 400px;
}

#communities-grid .tgmCommunity img {
    max-height: 90px;
    padding: 20px;
    display: inline-block;
    vertical-align: middle;
    float: left;
    max-width: 100%;
}

#communities-grid .tgmCommunity h2 {
    display: inline-block;
    vertical-align: middle;
    margin: 0;
    font-family: Open Sans, Arial, Helvetica, sans-sarif;
    float: right;
    text-align: right;
    padding: 5px 10px;
    color: #666;
    font-weight: 400;
    background: #ededed;
    font-size: 16px;
}

#communities-grid .tgmDetails {
    background: rgba(255,255,255,.7);
    height: 100%;
    height: calc(100% - 90px);
    width: 100%;
    position: absolute;
    top: 90px;
    left: 0;
    color: #333;
    z-index: 100;
    opacity: 0;
    transition: all .5s;
    box-shadow: 0 0 100px #fff inset;
}

#communities-grid .tgmCommunity:hover .tgmDetails,
#communities-grid .tgmCommunity:focus .tgmDetails {
    opacity: 1;
}

#communities-grid .tgmInfo {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}

#communities-grid .tgmAddress,
#communities-grid .tgmPhone,
#communities-grid .visitSite {
    margin: 0 auto;
    text-align: center;
}

#communities-grid .tgmAddress {
    max-width: 400px;
    font-size: 18px;
    font-weight: 600;
    opacity: 0;
    transition: all 1s;
}

#communities-grid .tgmCommunity:hover .tgmAddress,
#communities-grid .tgmCommunity:focus .tgmAddress {
    opacity: .8;
}

#communities-grid .tgmPhone {
    max-width: 400px;
    font-size: 24px;
    font-weight: bold;
    opacity: 0;
    color: #E12726;
    transition: all 1.7s;
    margin: 15px auto;
}

#communities-grid .tgmCommunity:hover .tgmPhone,
#communities-grid .tgmCommunity:focus .tgmPhone {
    opacity: 1;
}

#communities-grid .visitSite {
    max-width: 200px;
    background: #E12726;
    color: #fff;
    font-size: 24px;
    padding: 10px 0;
    opacity: 0;
    text-align: center;
    transition: all 2s;
}

#communities-grid .tgmCommunity:hover .visitSite,
#communities-grid .tgmCommunity:focus .visitSite {
    opacity: 1;
}

#today-special {
    background: #EE3124;
    font-family: "Roboto", sans-serif;
    color: #fff;
}

    #today-special .special-wrapper {
        width: 100%;
        max-width: 1140px;
        margin: 0 auto;
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: flex-start;
        align-content: stretch;
        align-items: center;
    }

        body[data-elementor-device-mode="mobile"]  #today-special .special-wrapper {
            flex-wrap: wrap;
        }

        body[data-elementor-device-mode="desktop"]  #today-special .special-wrapper,
        body[data-elementor-device-mode="tablet"]  #today-special .special-wrapper {
            flex-wrap: nowrap;
        }

        #today-special .special-heading {
            flex: 0 1 auto;
            padding: 10px;
            font-weight: 500;
            text-transform: uppercase;
        }

            #today-special .special-heading h2 {
                margin: 0;
            }

                body[data-elementor-device-mode="desktop"] #today-special .special-heading span,
                body[data-elementor-device-mode="tablet"] #today-special .special-heading span {
                    display: block;
                }

                #today-special .special-heading span {
                    font-weight: 700;
                }

        #today-special .special-text {
            background: #EE3124;
            color: #fff;
            flex: 1 1 auto;
            padding: 10px;
            font-weight: 400;
            line-height: 1.3em;
            font-size: 1.5rem;
            font-weight: 400;
        }


        body[data-elementor-device-mode="mobile"] #today-special .special-heading {
            flex: 1 1 100%;
            text-align: center;
            padding-bottom: 0;
        }

        body[data-elementor-device-mode="mobile"] #today-special .special-text {
            flex: 1 1 100%;
            text-align: center;
            padding-top: 0;
            /*font-weight: 500;*/
        }

            body[data-elementor-device-mode="mobile"]  #today-special .special-heading span {
                display: inline-block;
                margin-bottom: 5px;
            }

.open-tgm-cares,.c19-popup { cursor: pointer; }
.c19-popup-wrapper img { background: transparent !important }

.tgm-virtual-tour a,
.tgm-overview a {
    color: #b0170c;
}

.tgm-virtual-tour a:hover,
.tgm-overview a:hover {
    text-decoration: underline;
}

#communities-slideshow {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.slideshow-property {
    background-size: cover;
    background-position: center center;
    box-shadow: 0 -100px 500px rgba(0,0,0,.5) inset;
    transition: all .5s;
    /*display: none !important;*/
}

.slideshow-property.swiper-lazy-loaded {
    box-shadow: 0 -100px 500px rgba(0,0,0,.75) inset;
}

/*swiper-slide swiper-lazy slideshow-property swiper-lazy-loaded swiper-slide-active*/

#mobile-menu .elementor-button-text {
    font-size: 14px;
    text-transform: uppercase;
    line-height: 25px;
}

#menu a.uael-menu-item {
    transition: all .25s;
}

#menu a.uael-menu-item:hover {
    color: #E31D1A !important;
}

#menu a.uael-menu-item:hover::before {
    background-color: #E31D1A !important;
}

#covid a,
#covid a span {
    background-color: #E31D1A;
    color: #fff;
}

.uael-grid-img-thumbnail {
    aspect-ratio: 3 / 2;
}

.tgm-list .virtual-tour {
    color: #fff;
    background: #E31D1A;
    padding: .2rem .5rem;
    font-size: 16px;
    vertical-align: middle;
    font-weight: 600;
    margin: -3px 0 0 0px;
}

.tgm-list .virtual-tour:hover {
    color: #fff;
    background: #000;
}

.virtual-tour-popup > .elementor-widget-container,
.virtual-tour-popup {
    display: flex !important;
    flex-direction: column !important;
}

.virtual-tour-popup > .elementor-widget-container,
.virtual-tour-popup .elementor-shortcode {
    flex: 1 1 100% !important;
}

.e-gallery-image {
    transform-origin: center center !important;
}

.e-gallery--lazyload .e-gallery-image:not(.e-gallery-image-loaded) {
    transform: scale(1) !important;
}

/* iframe control */
@media (min-width: 1024px) {
 #tgm-contact { height: 970px; }
}

@media (min-width: 768px) and (max-width: 1023px) {
 #tgm-contact { height: 970px; }
} 

@media (min-width: 320px) and (max-width: 767px )  {
 #tgm-contact { height: 1500px; }
}


/** Chatbot **/

#ConciergeForm {
    display: none;
    height: 580px;
    width: 600px;
    border: none;
    border-radius: 15px;
    cursor: pointer;
    bottom: 2%;
    right: 1%;
    position: fixed;
    z-index: 9999999;
    box-shadow: 0 4px 8px 0 rgb(0 0 0 / 20%), 0 6px 20px 0 rgb(0 0 0 / 19%);
}

#closeButton {
    text-decoration: none;
}

#ConciergeFormCloseButton {
    position: absolute;
    right: 0px;
    top: 10px;
    background-color: transparent;
    border: none;
    z-index: 99999999;
    cursor: pointer;
}


#ConciergeForm iframe {
    height: 100%;
    width: 100%;
}

#openchat {
    color: white;
    padding: 0;
    border: none;
    cursor: pointer;
    opacity: 1;
    z-index: 999999999;
    position: fixed !important;
    bottom: 10px !important;
    right: 10px !important;
    width: 115px;
}

#ConciegeImage {
    width: 100%;
}


/** Speech bubble with drop shadow and border */

.speech-bubble-ds {
    background: #fff;
    border: 1px solid #a7a7a7;
    -webkit-border-radius: 20px;
    font-size: 12px;
    line-height: 1.2;
    position: absolute;
    width: 190px;
    bottom: 140px;
    right: 70px;
}

.speech-bubble-ds-arrow {
    border-left: 21px solid transparent;
    bottom: -25px;
    position: absolute;
    right: 15px;
}

.speech-bubble-ds-arrow::before {
    border-left: 23px solid transparent;
    border-top: 23px solid #a7a7a7;
    bottom: 2px;
    content: "";
    position: absolute;
    right: 5px;
}

.speech-bubble-ds-arrow::after {
    border-left: 23px solid transparent;
    border-top: 23px solid #fff;
    bottom: 4px;
    content: "";
    position: absolute;
    right: 6px;
}

.speech-bubble-ds-arrow_left {
    border-right: 21px solid transparent;
    bottom: -25px;
    position: absolute;
    left: 45px;

}

.speech-bubble-ds-arrow_left::before {
    border-right: 23px solid transparent;
    border-top: 23px solid #a7a7a7;
    bottom: 2px;
    content: "";
    position: absolute;
    left: -30px;
}

.speech-bubble-ds-arrow_left::after {
    border-right: 23px solid transparent;
    border-top: 23px solid #fff;
    bottom: 4px;
    content: "";
    position: absolute;
    right: 6px;
}

.quotes {
    display: none;
}

/*.quotes_padding{
    position: fixed !important;
}*/
#anchorsubdiv {
    position: fixed !important;
    z-index: 9999999999;
}

.quotes_close {
    font-size: 15px;
    font-weight: bold;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    filter: alpha(opacity=20);
    opacity: .2;
    position: absolute;
    right: -5px;
    top: -55px;
    cursor: pointer;
}

.parent_quotes_alignment {
    cursor: pointer;
    text-align: center;
    margin: 10px !important;
}

@media screen and (max-width: 1024px) {
    #openchat {
        width: 88px;
        bottom: 70px !important;
    }

    .speech-bubble-ds {
        width: 150px;
        bottom: 160px;
        right: 50px;
    }

}

@media screen and (width: 320px) and (orientation: portrait) /* iphone 5/SE */ {
    #ConciergeForm {
        height: 88%;
    }

}

@media screen and (max-width: 390px) and (orientation: portrait)  {
    #ConciergeFormCloseButton {
        right: -7px;
    }

}

@media screen and (width: 568px) and (orientation: landscape) /* iphone 5/SE */ {
    #ConciergeForm {
        height: 100% !important;
        bottom: -11% !important;
    }


}

@media screen and (width: 414px) and (orientation: portrait) {
    #ConciergeForm {
        height: 97% !important;
        width: 90% !important;
    }

}

@media screen and (width: 736px) and (orientation: landscape) /* Mobile */ {
    #ConciergeForm {
        height: 100% !important;
    }
}

@media screen and (width: 812px) and (orientation: landscape) /* Mobile */ {
    #ConciergeForm {
        height: 100% !important;
        bottom: 0% !important;
        right: 0% !important;
        width: 100% !important;
    }
}

@media screen and (width: 411px) and (orientation: portrait) {
    #ConciergeForm {
        right: 4px !important;
        width: 96% !important;
        height: 96% !important;
    }


}

@media screen and (width: 823px) and (orientation: landscape) /* Mobile */ {
    #ConciergeForm {
        height: 100% !important;
        width: 100% !important;
        top: 0%;
        right: 0px;
    }
}

@media screen and (width: 731px) and (orientation: landscape) {

    #ConciergeForm {
        right: 0px !important;
        width: 100% !important;
        height: 100% !important;
        top: 0% !important;
    }

}

@media screen and (max-width: 480px) and (orientation: portrait) /* Mobile */ {
    #ConciergeForm {
        right: 0px !important;
        width: 100% !important;
        height: 100% !important;
        top: 0px;
    }

    #closeButton {
        right: 2%;
        top: 2% !important;
    }

}

@media screen and (max-width: 375px) and (max-height: 667px) {


}

@media screen and (max-width: 550px) and (orientation: landscape) {
    #ConciergeForm {
        width: 99% !important;
        height: 90.5%;
        bottom: 30px;
        right: 4px;
    }


}

@media screen and (max-width: 667px) and (orientation: landscape) /* Mobile */ {
    #ConciergeForm {
        height: 100% !important;
        bottom: 0% !important;
        width: 100% !important;
        right: 0px;
    }


}

@media screen and (max-width: 375px) and (orientation: portrait) /* Mobile */ {
    #ConciergeForm {
        width: 100% !important;
        right: 2%;
        top: 0px;
    }

    #closeButton {
        right: 1%;
        top: 2% !important;
    }


}

@media screen and (width: 1024px) and (orientation: portrait) /* ipad Pro */ {
    #ConciergeForm {
        width: 425px !important;
        height: 551px !important;
        bottom: 25px;
    }

    #closeButton {
        top: 2% !important;
        right: 2%;
    }

}

@media screen and (max-width: 981px) and (min-width: 481px) {
    #ConciergeForm {
        width: 100%;
        height: 100%;
        top: 0px;
        right: 0px;
    }

    #closeButton {

        right: 2%;
        top: 2%;
    }

}

@media screen and (min-width: 981px) {
    #closeButton {
        right: 2%;
        top: 3% !important;
    }
}

@media screen and (width: 760px) and (orientation: landscape) /* S10+ */ {
    #ConciergeForm {
        height: 80%;
    }

    #closeButton {
        right: 2%;
        top: 3% !important;
    }

}

@media screen and (width: 667px) and (orientation: landscape) /* Mobile */ {


}

@media screen and (width: 896px) and (orientation: landscape) /* iphone XR*/ {
    #ConciergeForm {
        height: 92% !important;
        bottom: 3% !important;
    }
}

.slide-tl {
    -webkit-animation: slide-tl 0.2s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
    animation: slide-tl 0.2s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
}

@-webkit-keyframes slide-tl {
    0% {
        -webkit-transform: translateY(30px) translateX(30px);
        transform: translateY(30px) translateX(30px);
    }
    100% {
        -webkit-transform: translateY(-2px) translateX(-2px);
        transform: translateY(-2px) translateX(-2px);
    }
}

@keyframes slide-tl {
    0% {
        -webkit-transform: translateY(30px) translateX(30px);
        transform: translateY(30px) translateX(30px);
    }
    100% {
        -webkit-transform: translateY(-2px) translateX(-2px);
        transform: translateY(-2px) translateX(-2px);
    }
}

.slide-bck-br {
    -webkit-animation: slide-bck-br 0.45s cubic-bezier(0.470, 0.000, 0.745, 0.715) both;
    animation: slide-bck-br 0.45s cubic-bezier(0.470, 0.000, 0.745, 0.715) both;
}

@-webkit-keyframes slide-bck-br {
    0% {
        -webkit-transform: translateZ(0) translateY(0) translateX(0);
        transform: translateZ(0) translateY(0) translateX(0);
    }
    100% {
        -webkit-transform: translateZ(-200px) translateY(100px) translateX(100px);
        transform: translateZ(-200px) translateY(100px) translateX(100px);
    }
}

@keyframes slide-bck-br {
    0% {
        -webkit-transform: translateZ(0) translateY(0) translateX(0);
        transform: translateZ(0) translateY(0) translateX(0);
    }
    100% {
        -webkit-transform: translateZ(-200px) translateY(100px) translateX(100px);
        transform: translateZ(-200px) translateY(100px) translateX(100px);
    }
}

/**/
.slide-tr {
    -webkit-animation: slide-tr 0.2s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
    animation: slide-tr 0.2s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
}

@-webkit-keyframes slide-tr {
    0% {
        -webkit-transform: translateY(30px) translateX(-30px);
        transform: translateY(30px) translateX(-30px);
    }
    100% {
        -webkit-transform: translateY(-2px) translateX(-2px);
        transform: translateY(-2px) translateX(-2px);
    }
}

@keyframes slide-tr {
    0% {
        -webkit-transform: translateY(30px) translateX(-30px);
        transform: translateY(30px) translateX(-30px);
    }
    100% {
        -webkit-transform: translateY(-2px) translateX(-2px);
        transform: translateY(-2px) translateX(-2px);
    }
}


.slide-bck-bl {
    -webkit-animation: slide-bck-bl 0.45s cubic-bezier(0.470, 0.000, 0.745, 0.715) both;
    animation: slide-bck-bl 0.45s cubic-bezier(0.470, 0.000, 0.745, 0.715) both;
}

@-webkit-keyframes slide-bck-bl {
    0% {
        -webkit-transform: translateZ(0) translateY(0) translateX(0);
        transform: translateZ(0) translateY(0) translateX(0);
    }
    100% {
        -webkit-transform: translateZ(-200px) translateY(100px) translateX(-100px);
        transform: translateZ(-200px) translateY(100px) translateX(-100px);
    }
}

@keyframes slide-bck-bl {
    0% {
        -webkit-transform: translateZ(0) translateY(0) translateX(0);
        transform: translateZ(0) translateY(0) translateX(0);
    }
    100% {
        -webkit-transform: translateZ(-200px) translateY(100px) translateX(-100px);
        transform: translateZ(-200px) translateY(100px) translateX(-100px);
    }
}

/**/
.remove {
    opacity: 0;
    transition: opacity 700ms;
}

.removeFade {
    opacity: 0;
    transition: opacity 1500ms;
}

.rotate-scale-up-hor {
    -webkit-animation: rotate-scale-up-hor 0.9s cubic-bezier(0.860, 0.000, 0.070, 1.000) alternate-reverse;
    animation: rotate-scale-up-hor 0.9s cubic-bezier(0.860, 0.000, 0.070, 1.000) alternate-reverse;
}

@-webkit-keyframes rotate-scale-up-hor {
    0% {
        -webkit-transform: scale(1) rotateX(0);
        transform: scale(1) rotateX(0);
    }
    50% {
        -webkit-transform: scale(2) rotateX(-180deg);
        transform: scale(2) rotateX(-180deg);
    }
    100% {
        -webkit-transform: scale(1) rotateX(-360deg);
        transform: scale(1) rotateX(-360deg);
    }
}

@keyframes rotate-scale-up-hor {
    0% {
        -webkit-transform: scale(1) rotateX(0);
        transform: scale(1) rotateX(0);
    }
    50% {
        -webkit-transform: scale(2) rotateX(-180deg);
        transform: scale(2) rotateX(-180deg);
    }
    100% {
        -webkit-transform: scale(1) rotateX(-360deg);
        transform: scale(1) rotateX(-360deg);
    }
}
.conciergeBotInfo {
    -webkit-animation: vibrate-3 0.5s linear 5s 3 both;
    animation: vibrate-3 0.5s linear 5s 3 both;
    margin-top: 8px;
    margin-left: 5px;
    margin-right: 5px;
    font-size: 12px;
    text-align: center;
    font-family: 'Open Sans', sans-serif;
    background: #000;
    line-height: 15px;
    color: #fff;
    font-weight: bold;
    padding: 5px;
    border-radius: 20px;
    box-shadow: 0px 0px 11px 0px rgb(0 0 0 / 45%);
    -webkit-box-shadow: 0px 0px 11px 0px rgb(0 0 0 / 45%);
    -moz-box-shadow: 0px 0px 11px 0px rgba(0, 0, 0, 0.45);
    -o-box-shadow: 0px 0px 11px 0px rgba(0, 0, 0, 0.45);
    cursor: pointer;
    box-sizing: border-box;
}
iai-chat-iframe-modal {
    position: relative !important;
    z-index: 99999 !important;
}
